Subject: Re: Jan Jaap's Mingw32
From: "Alain.Culos -- "@bigfoot.com (Alain CULOS)

24 Mar 1998 10:12:50 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi all,

I have received quite some feed back on my questions, some complementary, some contradictory, all helpfull to get my understanding of the whole thing up a bit.

So this is a grouped BIG THANK YOU ALL (Earnie Boyd, Tomohiko Abe, Paul Garceau, Colin Peters == the answers I received so far, there may some still making their way, thanks for those in advance).

I will stop my questions for now and get real work done, then come back to ye all, I start to like this very friendly mailing list, maybe some day I'll really be able to assist someone else.
Even just browsing for questions and answers gives a lot of information.

Cheers,
Al.

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins et les deux espaces de mon adresse.
To answer me, please take out both minus signs and both spaces from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".